﻿
.SearchBox .scontainer {
    border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    padding: 5px;
    padding-right: 15px;
    background: rgba(255,255,255,.27);
    text-align: center;
}

.scontainer h2 {
    color: white;
    font-weight: bold;
    font-size: 20px;
    padding-top: 10px;
    text-transform: uppercase;
    color: white;
}

    .scontainer h2 span {
        color: #FEDB00;
    }

.search-control {
    width: 100%;
    margin: 5px;
    margin-bottom: 0;
    padding: 5px;
    padding-top: 35px;
    padding-bottom: 20px;
    height: 40px;
    padding-left: 40px;
    color: #808080;
    border: solid 1px #e6e6e6;
    border-radius: 4px;
}

.icon {
    position: absolute;
    top: 25px;
    left: 18px;
}

.search-control:focus {
    border: solid 1px #e6e6e6;
    outline: none;
}

.SearchBox .scontainer label {
    position: relative;
    width: 100%;
}

label span {
    padding: 12px;
    pointer-events: none;
    position: absolute;
    left: 35px;
    top: 12px;
    transition: 0.2s;
    transition-timing-function: ease;
    transition-timing-function: cubic-bezier(0.25, 0.1, 0.25, 1);
    opacity: 0.5;
}

input:focus + span, input:not(:placeholder-shown) + span {
    opacity: 1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
    top: 30px;
}

/* For IE Browsers*/
input:focus + span, input:not(:-ms-input-placeholder) + span {
    opacity: 1;
    transform: scale(0.75) translateY(-100%) translateX(-30px);
}

.hideDate {
    position: absolute;
    z-index: 90;
    right: 15px;
    top: 25px;
    display: block;
    cursor: pointer;
}

.brandYellow {
    color: #85878b;
}

.button {
    background: #F5BB00;
    display: block;
    width: 100%;
    margin-left: 5px;
    color: white;
    text-transform: uppercase;
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 4px;
    margin-bottom: 5px;
    font-weight: bold;
}

    .button:hover {
        background-color: #fecb25;
        color: white;
    }

.pl {
    padding-left: 20px;
    color: white;
}

.mypr {
    padding-right: 6px;
}

.mypl {
    padding-left: 6px;
}

.mobileHeading {
    display: none;
}

.pcHeading {
    display: block;
}

.pcText {
    padding-top: 20px;
}

.mypt {
    padding-top: 20px;
}

.buttonDate {
    border-radius: 4px;
    border: none;
    font-weight: bold;
    background-color: #32A854;
    color: white;
    position: absolute;
    z-index: 99;
    top: 5px;
    width: 100%;
    left: 5px;
    height: 58px;
}

    .buttonDate:hover {
        background-color: #3ab95e;
    }

@media screen and (max-width: 767px) {
    .scontainer h2 {
        font-size: 18px;
    }

        .scontainer h2 span {
            font-size: 18px;
        }

    .pcText {
        padding-top: 15px;
    }

    .pl {
        text-align: justify;
        padding-left: 0;
    }

    h1 {
        font-size: 22px;
    }

    .mypr {
        padding-right: 15px;
    }

    .mypl {
        padding-left: 15px;
    }

    .mobileHeading {
        display: block;
        text-align: center;
        padding-bottom: 10px;
    }

        .mobileHeading h1 {
            color: white;
            font-weight: bold;
            font-size: 25px;
        }

        .mobileHeading span {
            color: white;
        }

    .pcHeading {
        display: none;
    }

    .buttonDate {
        border-radius: 4px;
        border: none;
        font-weight: bold;
        background-color: #005EB8;
        color: white;
        position: absolute;
        z-index: 99;
        top: 5px;
        width: 100%;
        left: 5px;
        height: 58px;
    }

        .buttonDate:hover {
            background-color: #0168cb;
        }

    .mypt {
        padding-top: 0;
    }
    

}


/*@media only screen and (max-width: 350px) {
    .Trust, .google, .tripadvisor {
        width: 95px !important;
    }
}
@media only screen and (min-width: 350px) {
    .Trust, .google, .tripadvisor {
        width: 97px !important;
    }
}
@media only screen and (min-width: 450px) {
    .Trust, .google, .tripadvisor {
        width: 100px !important;
    }
}
@media only screen and (min-width: 500px) {
    .Trust, .google, .tripadvisor {
        width: 125px !important;
    }
}
@media only screen and (min-width: 600px) {
    .Trust, .google, .tripadvisor {
        width: 145px !important;
    }
}

@media only screen and (max-width: 350px) {
    .scontainer h2 {
        font-size: 18px;
    }

        .scontainer h2 span {
            font-size: 18px;
        }
    
}*/
